#### Kết nối trực tiếp bộ đổi nguồn bằng cách nào để xem dữ liệu? 

Mở Ứng dụng iSolarCloud, nhấp vào "Đăng nhập vào thiết bị" ở cuối trang đăng nhập, chọn WLAN hoặc Bluetooth theo chế độ liên lạc mà bộ đổi nguồn hiện đang sử dụng và làm theo lời nhắc để đăng nhập. Bạn có thể xem dữ liệu bộ đổi nguồn sau khi đăng nhập thành công.

#### Quá áp lưới điện (Mã lỗi: 2, 3, 14, 15)

Nguyên nhân:

Điện áp lưới cao hơn giá trị bảo vệ điện áp đã thiết lập hoặc thời gian điện áp cao lâu hơn giá trị HVRT đã thiết lập.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo điện áp lưới thực tế, vui lòng liên hệ với công ty điện lực địa phương để có giải pháp nếu điện áp lưới cao hơn giá trị đã thiết lập.

2. Kiểm tra xem các thông số bảo vệ có được thiết lập phù hợp thông qua APP hoặc LCD hay không và sửa đổi giá trị bảo vệ quá áp với sự đồng ý của nhà điều hành điện lực địa phương.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Thiếu điện áp lưới (Mã lỗi: 4, 5)

Nguyên nhân:

Điện áp lưới điện thấp hơn giá trị bảo vệ điện áp đã thiết lập.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo điện áp lưới thực tế, vui lòng liên hệ với công ty điện lực địa phương để có giải pháp nếu điện áp lưới thấp hơn giá trị đã thiết lập.

2. Kiểm tra xem các thông số bảo vệ có được thiết lập thích hợp thông qua APP hoặc LCD hay không.

3. Kiểm tra xem cáp AC đã được cố định chắc chắn chưa.

4. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Quá tần số lưới điện (Mã lỗi: 8)

Nguyên nhân:

Tần số lưới điện cao hơn giá trị bảo vệ tần số đã thiết lập.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo tần số lưới điện thực tế, vui lòng liên hệ với công ty điện lực địa phương để có giải pháp nếu tần số lưới điện vượt quá khoảng đã thiết lập.

2. Kiểm tra xem các thông số bảo vệ có được thiết lập thích hợp thông qua APP hoặc LCD hay không.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Dưới tần số lưới điện (Mã lỗi: 9)
Nguyên nhân:

Tần số lưới điện thấp hơn giá trị bảo vệ tần số đã thiết lập.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo tần số lưới điện thực tế, vui lòng liên hệ với công ty điện lực địa phương để có giải pháp nếu tần số lưới điện vượt quá khoảng đã thiết lập.

2. Kiểm tra xem các thông số bảo vệ có được thiết lập thích hợp thông qua APP hoặc LCD hay không.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với bộ phận Dịch vụ của Sungrow.

#### Mất điện lưới (Mã lỗi: 10)

Nguyên nhân:

1. Lưới không được cấp điện.

2. Mạch AC hoặc công tắc AC bị ngắt.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Kiểm tra xem lưới có cấp điện ổn định hay không.

2. Kiểm tra xem cáp AC đã được cố định chắc chắn chưa.

3. Kiểm tra xem cáp AC có được kết nối với đúng đầu nối hay không (dây nóng và dây N có được đặt đúng vị trí hay không).

4. Kiểm tra xem đã kết nối cầu dao AC chưa.

5. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.


#### Dòng điện rò rỉ quá mức (Mã lỗi: 12)

Nguyên nhân:

Dòng điện rò rỉ vượt quá giá trị tiêu chuẩn khi bộ đổi nguồn đang chạy.

Biện pháp khắc phục:

1. Lỗi có thể do thiếu ánh nắng hoặc môi trường ẩm ướt, bộ đổi nguồn sẽ được kết nối lại với lưới điện sau khi cải thiện môi trường.

2. Nếu môi trường bình thường, hãy kiểm tra xem cáp AC và DC có được cách điện đầy đủ hay không.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Lưới điện bất thường (Mã lỗi: 13)

Nguyên nhân:

Bộ đổi nguồn sẽ tiến hành kiểm tra tự động trước khi kết nối với lưới điện, lỗi sẽ xảy ra nếu lưới điện bất thường.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo tần số lưới điện thực tế, vui lòng liên hệ với công ty điện lực địa phương để có giải pháp nếu thông số lưới điện vượt quá giá trị đã thiết lập.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Mất cân bằng điện áp lưới (Mã lỗi: 17)

Nguyên nhân:

Bộ đổi nguồn phát hiện điện áp lưới 3 pha không cân bằng.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ được kết nối lại với lưới điện sau khi lưới điện trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Đo điện áp lưới thực tế. Nếu các điện áp pha của lưới chênh lệch lớn, hãy liên hệ với công ty điện lực để có giải pháp khắc phục;

2. Nếu chênh lệch điện áp giữa 3 pha nằm trong phạm vi cho phép của công ty điện lực địa phương, hãy điều chỉnh thông số mất cân bằng điện áp lưới thông qua APP hoặc LCD.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, hãy liên hệ với SUNGROW.

#### Lỗi kết nối ngược PV (Mã lỗi: 28,29,208,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

Nguyên nhân:

Đảo cực dây nối.

Biện pháp khắc phục:

1. Kiểm tra xem dây tương ứng có đảo cực hay không. Nếu có, hãy ngắt công tắc DC và điều chỉnh cực khi độ bức xạ thấp và dòng điện của dây giảm xuống dưới 0,5 A.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

*Mã 28 đến mã 29 lần lượt tương ứng với PV1 đến PV2.
*Mã 448 đến mã 479 lần lượt tương ứng với dây 1 đến dây 32.

#### Cảnh báo kết nối ngược PV (Mã lỗi: 532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)
Nguyên nhân:

Đảo cực PV

Biện pháp khắc phục:

1. Kiểm tra cực của phía đầu vào PV tương ứng và khắc phục nếu có tình trạng đảo cực.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

*Mã 532 đến mã 547 lần lượt tương ứng với dây 1 đến dây 16.
*Mã 564 đến mã 579 lần lượt tương ứng với dây 17 đến dây 32.

#### Cảnh báo PV bất thường (Mã lỗi: 548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

Nguyên nhân:

Ngắn mạch, hở mạch hoặc dòng điện thấp.

Biện pháp khắc phục:

Kiểm tra các dấu hiệu bất thường về điện áp và dòng điện của bộ đổi nguồn để xác định nguyên nhân gây ra cảnh báo.

1. Kiểm tra xem mô-đun tương ứng có bị che hay không. Nếu có, hãy tháo phần che và đảm bảo mô-đun sạch sẽ.

2. Kiểm tra xem dây của mô-đun PV có bị lỏng không. Nếu có, hãy kết nối lại cáp để đảm bảo kết nối chắc chắn.

3. Kiểm tra xem cầu chì DC có bị hỏng không. Nếu có, hãy thay cầu chì.

4. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

*Mã 548 đến mã 563 lần lượt tương ứng với dây 1 đến dây 16.
*Mã 580 đến mã 595 lần lượt tương ứng với dây 17 đến dây 32.

#### Nhiệt độ môi trường quá cao (Mã lỗi: 37)

Nguyên nhân:

1. Nhiệt độ trong tủ cao quá mức.

2. Nhiệt độ môi trường cao quá mức.

Biện pháp khắc phục:

Bộ đổi nguồn thường sẽ chạy lại sau khi nhiệt độ bên trong hoặc nhiệt độ mô-đun trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Kiểm tra xem nhiệt độ môi trường của bộ đổi nguồn có quá cao hay không;

2. Kiểm tra xem bộ đổi nguồn có được đặt ở nơi dễ thông gió hay không;

3. Kiểm tra xem bộ đổi nguồn có tiếp xúc trực tiếp với ánh nắng hay không. Nếu có, hãy tiến hành một số biện pháp che chắn;

4. Kiểm tra xem quạt có chạy bình thường không. Nếu không, hãy thay quạt;

5. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Nhiệt độ môi trường thấp (Mã lỗi: 43)

Nguyên nhân:

Nhiệt độ môi trường thấp hơn giá trị bảo vệ.

Biện pháp khắc phục:

Tắt và ngắt kết nối bộ đổi nguồn. Khởi động lại bộ đổi nguồn khi nhiệt độ môi trường tăng lên trong phạm vi nhiệt độ hoạt động.

#### Điện trở cách điện hệ thống ở mức thấp (Mã lỗi: 39)

Nguyên nhân:

Điện trở cách điện nối đất của mô-đun PV thấp hơn giá trị tiêu chuẩn.

Biện pháp khắc phục:

Chờ bộ đổi nguồn trở về trạng thái bình thường. Nếu lỗi xảy ra nhiều lần:

1. Kiểm tra xem giá trị bảo vệ điện trở ISO có quá cao không thông qua APP hoặc LCD, đồng thời đảm bảo giá trị này tuân thủ các quy định của địa phương.

2. Kiểm tra điện trở nối đất của dây và cáp DC. Thực hiện các biện pháp khắc phục trong trường hợp ngắn mạch hoặc lớp cách điện bị hư hỏng.

3. Nếu cáp bình thường và lỗi xảy ra vào ngày mưa, hãy kiểm tra lại khi thời tiết thuận lợi.

4. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Lỗi cáp nối đất (Mã lỗi: 106)

Nguyên nhân:

1. Cáp nối đất tiếp xúc kém;

2. Kết nối cáp nối đất có dấu hiệu bất thường.

Biện pháp khắc phục:

1. Kiểm tra xem cáp AC đã được kết nối chính xác chưa.

2. Kiểm tra xem lớp cách điện giữa cáp nối đất và dây nóng có ở trạng thái bình thường hay không.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Lỗi AFCI (Mã lỗi: 88)

Nguyên nhân:

Lỗi AFCI ở phía DC của bộ đổi nguồn.

Biện pháp khắc phục:

1. Ngắt kết nối bộ nguồn DC và kiểm tra xem có cáp DC nào bị hư hỏng không, đầu nối hoặc cầu chì có bị lỏng/tiếp xúc kém hay có thành phần nào bị cháy không. Nếu có, hãy thay cáp bị hỏng, siết chặt đầu nối hoặc cầu chì và thay thành phần bị cháy.

2. Sau khi thực hiện bước 1, kết nối lại bộ nguồn DC và giải quyết lỗi AFCI qua LCD hoặc APP, sau đó bộ đổi nguồn sẽ hoạt động bình thường trở lại.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Lỗi quá công suất tải không nối lưới (Mã lỗi: 51)

Nguyên nhân:

Công suất cần thiết để truy cập tải tại cổng không nối lưới lớn hơn công suất mà PV/ắc quy có thể cung cấp.

Biện pháp khắc phục:

1. Giảm công suất tải tại cổng không nối lưới hoặc ngừng cấp một số tải.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Cảnh báo kết nối ngược PV/đồng hồ đo (Mã lỗi: 84)

Nguyên nhân:

Cảnh báo xảy ra khi đồng hồ đo phát hiện công suất cung cấp lớn hơn 300W so với công suất đầu ra của bộ đổi nguồn và kéo dài trong 5 phút.

Biện pháp khắc phục:

1. Kiểm tra xem đồng hồ đo có được kết nối sai vị trí hay không;

2. Kiểm tra xem hướng đấu dây đầu vào và đầu ra của đồng hồ đo có bị đảo ngược hay không;

3. Nếu hệ thống trang bị thêm được bật, vui lòng kiểm tra xem cài đặt công suất định mức của bộ đổi nguồn hiện tại có chính xác hay không.

#### Cảnh báo hoạt động liên lạc bất thường của đồng hồ đo (Mã lỗi: 514)

Nguyên nhân:

1. Cáp liên lạc giữa đồng hồ đo và bộ đổi nguồn bị ngắt kết nối; 

2. Đầu nối liên lạc của đồng hồ đo hoặc bộ đổi nguồn kết nối kém.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và đầu nối liên lạc có dấu hiệu bất thường hay không và khắc phục nếu có.

2. Kết nối lại cáp liên lạc của đồng hồ đo.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Xung đột lưới điện (Mã lỗi: 323)

Nguyên nhân:

Khi bộ đổi nguồn được thiết lập thành chế độ không nối lưới, cổng đầu ra hòa lưới hoặc không nối lưới được kết nối với lưới điện thực tế.

Biện pháp khắc phục:

1. Kiểm tra xem cổng đầu ra có kết nối với lưới thực tế hay không. Nếu có, hãy ngắt kết nối đó.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Cảnh báo hoạt động liên lạc song song (Mã lỗi: 75)

Nguyên nhân:

Lỗi liên lạc giữa các bộ đổi nguồn kết nối song song.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và các đầu nối liên lạc có dấu hiệu bất thường hay không và khắc phục nếu có.

2. Kết nối lại cáp liên lạc.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Lỗi liên lạc BMS (Mã lỗi: 714)

Nguyên nhân:

1. Cáp liên lạc giữa ắc quy và bộ đổi nguồn bị ngắt kết nối; 

2. Đầu nối liên lạc của ắc quy hoặc bộ đổi nguồn kết nối kém.

Biện pháp khắc phục:

1. Kiểm tra xem cáp và các đầu nối liên lạc có dấu hiệu bất thường hay không và khắc phục nếu có.

2.Kết nối lại cáp liên lạc của ắc quy.

3. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Kết nối ắc quy bất thường (Mã lỗi: 716)

Nguyên nhân:

1. Đảo cực ắc quy;

2. Chưa kết nối cáp nguồn của ắc quy;

3. Điện áp ắc quy thấp;

4. Lỗi rơle trên mạch sạc và xả.

Biện pháp khắc phục:

1. Kiểm tra xem có tình trạng đảo cực hoặc chưa kết nối cáp nguồn hay không. Nếu có, hãy tiến hành các biện pháp khắc phục.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Cảnh báo ắc quy (Mã lỗi: 932,933,934,935,937,939,964)

Nguyên nhân:

Cảnh báo được báo cáo khi xảy ra dấu hiệu bất thường nhỏ do chính ắc quy, môi trường vận hành hoặc các hoạt động trên ắc quy.

Biện pháp khắc phục:

Ắc quy thường sẽ tự động trở về trạng thái bình thường. Nếu cảnh báo vẫn tồn tại trong thời gian dài:

1. Nếu có cảnh báo liên quan đến nhiệt độ môi trường (ví dụ: cảnh báo quá nhiệt hoặc nhiệt độ thấp), hãy thực hiện các biện pháp như cải thiện điều kiện tản nhiệt để giảm nhiệt độ. 

2. Nếu lỗi vẫn tiếp diễn, hãy liên hệ với nhà sản xuất ắc quy.

#### Lỗi ắc quy (Mã lỗi: 703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870,1000,1001)

Nguyên nhân:

Lỗi được báo cáo khi xảy ra dấu hiệu bất thường ở ắc quy, do chính ắc quy, môi trường vận hành hoặc các hoạt động trên ắc quy.

Biện pháp khắc phục:

1. Trong trường hợp điện áp ắc quy bất thường, hãy kiểm tra xem kết nối cáp nguồn của ắc quy có dấu hiệu bất thường hay không (kết nối ngược, lỏng, v.v.). Nếu có, hãy kết nối cáp nguồn của ắc quy đúng cách.

2. Kiểm tra xem điện áp theo thời gian thực của ắc quy có dấu hiệu bất thường hay không nếu cáp nguồn của ắc quy đã được kết nối đúng cách. Nếu có, hãy liên hệ với nhà sản xuất ắc quy. Nếu không, hãy liên hệ với SUNGROW.

3. Đối với lỗi nhiệt độ ắc quy, hãy thực hiện các biện pháp để cải thiện hiệu suất tản nhiệt và giảm nhiệt độ.

4. Nếu lỗi vẫn tiếp diễn, hãy liên hệ với SUNGROW.

#### Lỗi hệ thống (Mã lỗi: 7,11,16,19,20,21,22,23,24,25,30,31,32,33,34,36,38,40,41,42,44,45,46,47,48,49,50,52,53,54,55,56,57,58,60,61,62,63,64,65,66,67,85,92,93,100,101,102,103,104,105,107,108,109,110,111,112,113,114,116,117,118,119,120,121,122,123,124,200,201,202,203,204,205,206,207,208,209,210,211,248,249,250,251,300,301,302,303,304,305,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,324,325,326,401,402,403,404,405,406,407,408,409,410,411,412,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807,1096,1097,1098,1099,1100,1101,1102,1103,1104,1105,1106,1107,1108,1109,1110,1111,1112,1113,1114,1115,1116,1117,1118,1119,1120,1121,1122)

Nguyên nhân:

1. Các mô-đun bên trong của hệ thống có dấu hiệu bất thường;

2. Dây hoặc đầu nối liên quan đến hệ thống có dấu hiệu bất thường.

Biện pháp khắc phục:

1. Chờ hệ thống trở về trạng thái bình thường;

2. Ngắt kết nối công tắc AC và DC. Nếu có ắc quy, hãy ngắt công tắc ở phía ắc quy. Đợi 15 phút rồi kết nối lần lượt các công tắc AC và DC, sau đó khởi động lại hệ thống. Nếu lỗi vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

#### Cảnh báo hệ thống (Mã lỗi: 59,70,71,72,74,76,82,83,87,89,77,78,79,80,81,216,217,218,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,516,517,518,900,901,910)

Nguyên nhân:

1. Các mô-đun bên trong của hệ thống có dấu hiệu bất thường;

2. Dây hoặc đầu nối liên quan đến hệ thống có dấu hiệu bất thường.

Biện pháp khắc phục:

1. Bộ đổi nguồn có thể tiếp tục chạy;

2. Kiểm tra cáp và đầu nối liên quan xem có dấu hiệu bất thường nào hay không, kiểm tra mọi dấu hiệu bất thường về môi trường (chẳng hạn như vật thể lạ) và thực hiện các biện pháp khắc phục tương ứng khi cần thiết.

3. Nếu cảnh báo xảy ra nhiều lần, vui lòng liên hệ với SUNGROW.


#### Kết nối ngược MPPT (Mã lỗi: 264,265,266,267,268,269,270,271,272,273,274,275,276,277,278,279,280,281,282,283)

Nguyên nhân:

MPPT đã kết nối bị đảo cực.

Biện pháp khắc phục:

1. Kiểm tra xem MPPT tương ứng có đảo cực hay không. Nếu có, hãy ngắt công tắc DC và điều chỉnh cực khi độ bức xạ thấp và dòng điện của dây giảm xuống dưới 0,5 A.

2. Nếu lỗi không phải do các nguyên nhân nêu trên và vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.

*Mã 264 đến mã 279 lần lượt tương ứng với MPPT 1 đến MPPT 20.

#### Cảnh báo tình trạng quá áp của tụ điện tăng áp (Mã lỗi:332,333,334,335,336,337,338,339,340,341,342,343,344,345,346,347,348,349,350,351,352,353,354,355,356,357,358,359,360,361,362,363)

Nguyên nhân:

Điện áp của tụ điện tăng áp vượt quá ngưỡng cảnh báo thiết lập trước.

Biện pháp khắc phục:

1. Máy có thể tiếp tục chạy;

2. Kiểm tra cáp và đầu nối liên quan xem có dấu hiệu bất thường nào hay không, kiểm tra mọi dấu hiệu bất thường về môi trường (chẳng hạn như vật thể lạ) và thực hiện các biện pháp khắc phục tương ứng khi cần thiết.

3. Nếu cảnh báo xảy ra nhiều lần, vui lòng liên hệ với SUNGROW.

#### Lỗi tình trạng quá áp của tụ điện tăng áp (Mã lỗi:  364,365,366,367,368,369,370,371,372,373,374,375,376,377,378,379,380,381,382,383,384,385,386,387,388,389,390,391,392,393,394,395)

Nguyên nhân:

Điện áp của tụ điện tăng áp vượt quá ngưỡng lỗi thiết lập trước.

Biện pháp khắc phục:

Ngắt kết nối công tắc AC và DC. Nếu có ắc quy, hãy ngắt công tắc ở phía ắc quy. Đợi 15 phút rồi kết nối lần lượt các công tắc AC và DC, sau đó khởi động lại hệ thống. Nếu lỗi vẫn tiếp diễn, vui lòng liên hệ với SUNGROW.