#### Không thể xác nhận thiết bị trong lúc tạo trạm trên Ứng dụng iSolarCloud sau khi đã cài đặt mô-đun E-Net hoặc Wi-Fi đúng cách.

1. Kiểm tra trạng thái của các chỉ báo trên mô-đun E-Net hoặc Wi-Fi xem có điều gì bất thường hay không.

2. Kiểm tra cách thiết lập bộ định tuyến gia đình và xem đã bật DHCP (dùng để chỉ định địa chỉ IP) chưa. Nếu chưa, vui lòng bật DHCP; nếu không, mô-đun E-Net hoặc Wi-Fi sẽ không thể truy cập mạng bình thường.

#### "Không có mạng" hiển thị trên các màn hình khác sau khi hoàn tất cấu hình WLAN trên Ứng dụng iSolarCloud

Sau khi hoàn tất cấu hình WLAN, để bật chức năng giám sát của Ứng dụng iSolarCloud, vui lòng ngắt kết nối khỏi điểm phát sóng WLAN của bộ đổi nguồn trên Ứng dụng và kết nối với bộ định tuyến gia đình hoặc mạng dữ liệu di động trên điện thoại.

#### Mô tả trạng thái chỉ báo E-Net
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_b506bbdbb2f732c2989af0b27ccf961a_r.png)
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="2">Xanh lam</td>
<td>Tắt</td><td>Kết nối bất thường, mô-đun không thể hoạt động bình thường.</td></tr>
<tr><td>Bật ổn định</td><td>Mô-đun đã kết nối thành công và đang chạy bình thường.</td></tr>
<tr><td rowspan="3">Chỉ báo liên lạc<br>(COM)</td> <td rowspan="3">Xanh lục</td>
<td>Tắt</td><td>Hoạt động liên lạc giữa mô-đun và bộ đổi nguồn có dấu hiệu bất thường.</td></tr>
<tr><td>Bật ổn định</td><td>Mô-đun được chỉ định một địa chỉ IP và đã kết nối thành công với bộ định tuyến gia đình.</td></tr>
<tr><td>Nhấp nháy</td><td>Mô-đun không được chỉ định một địa chỉ IP và không thể kết nối với bộ định tuyến gia đình.</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(NET)</td><td rowspan="3">Vàng</td>
<td>Tắt</td><td>Không kết nối được với máy chủ dữ liệu.</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối thành công với máy chủ dữ liệu.</td></tr>
<tr><td>Nhấp nháy</td><td>Đang nâng cấp chương trình cơ sở.</td></tr>
</tbody>
</table> </escape>
Sau khi hoàn tất cấu hình bộ định tuyến gia đình, có thể mất khoảng 10 phút để E-Net kết nối thành công với máy chủ dữ liệu và chỉ báo NET bật ổn định.

#### Mô tả trạng thái chỉ báo Wi-Fi
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_31c6d7c4b5e4c3904753d057f53fa77a_r.png)
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="2">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="2">Xanh lam</td>
<td>Tắt</td><td>Mô-đun không chạy bình thường</td></tr>
<tr><td>Bật ổn định</td><td>Mô-đun chạy bình thường</td></tr>
<tr><td rowspan="3">Chỉ báo liên lạc <br>(COM)</td> <td rowspan="3">Xanh lục</td>
<td>Tắt</td><td>Không kết nối được với bộ định tuyến gia đình</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối thành công với bộ định tuyến gia đình</td></tr>
<tr><td>Nhấp nháy</td><td>Đang cố kết nối với bộ định tuyến gia đình</td></tr>
<tr><td rowspan="4">Chỉ báo mạng <br>(NET)</td><td rowspan="4">Vàng</td>
<td>Tắt</td><td>Không kết nối được với máy chủ dữ liệu</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối thành công với máy chủ dữ liệu</td></tr>
<tr><td>Nhấp nháy nhanh</td><td>Đang nâng cấp</td></tr>
<tr><td>Nhấp nháy chậm</td><td>Kết nối với bộ đổi nguồn bị gián đoạn</td></tr>
</tbody>
</table> </escape>
Sau khi hoàn tất cấu hình bộ định tuyến gia đình, có thể mất khoảng 10 phút để mạng không dây của mô-đun kết nối thành công với máy chủ dữ liệu và chỉ báo NET bật ổn định. 

#### Mô tả trạng thái chỉ báo WiNet (WiNet-S và WiNet-S2)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f8959ffb67714d01ead42808ae460b6c_r.png)

**WiNet-S**
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="4">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy chậm (xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Nhấp nháy nhanh (xanh lục)</td><td>Chế độ kết nối mạng</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Lỗi mô-đun</td></tr>
<tr><td rowspan="4">Chỉ báo mạng <br>(WLAN)</td> <td rowspan="4">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối WiFi</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy chậm</td><td>Đang truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy nhanh</td><td>Chế độ EasyConnect (điểm phát sóng không dây bị tắt vào thời điểm này)</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(LAN)</td><td rowspan="3">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối Ethernet</td></tr>
<tr><td>Ổn định (xanh lục)</td><td>Đã kết nối Ethernet</td></tr>
<tr><td>Màu xanh lục ổn định, nhưng cứ vài giây lại nhấp nháy màu đỏ</td><td>Đang truyền dữ liệu</td></tr>
</tbody>
</table> </escape>

**WiNet-S2**
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="4">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy chậm (Xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Nhấp nháy nhanh (Xanh lục)</td><td>Chế độ kết nối mạng</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Lỗi mô-đun</td></tr>
<tr><td rowspan="5">Chỉ báo mạng <br>(WLAN)</td> <td rowspan="5">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối WiFi</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy chậm</td><td>Đang truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy nhanh</td><td>Chế độ EasyConnect (điểm phát sóng không dây bị tắt vào thời điểm này)</td></tr>
<tr><td>Nhấp nháy báo lỗi</td><td>Không truyền dữ liệu sau 1 phút kết nối WiFi</td></tr>
<tr><td rowspan="4">Chỉ báo mạng <br>(LAN)</td><td rowspan="4">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối Ethernet</td></tr>
<tr><td>Ổn định (xanh lục)</td><td>Đã kết nối Ethernet</td></tr>
<tr><td>Nhấp nháy chậm (đỏ)</td><td>Đang truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy báo lỗi</td><td>Không truyền dữ liệu sau 1 phút kết nối Ethernet</td></tr>
</tbody>
</table> </escape>

#### Mô tả trạng thái chỉ báo WiFi-P2
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_f2dfeda682215e7a8686b872905bb548_r.png)
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="3">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy chậm (xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Lỗi mô-đun</td></tr>
<tr><td rowspan="4">Chỉ báo mạng <br>(WLAN)</td> <td rowspan="4">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối WiFi</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy chậm</td><td>Đang truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy nhanh</td><td>Chế độ EasyConnect (điểm phát sóng không dây bị tắt vào thời điểm này)</td></tr>
</tbody>
</table> </escape>

#### Mô tả trạng thái chỉ báo mắt thần (Eye V25, Eye V4, Eye S2 và EyeM2) 
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_52db6babec63049e683437dc7dc43d47_r.png)
<escape> <table>
<thead>
<tr><th>Chỉ báo (ký hiệu)</th><th>Trạng thái LED</th><th>Mô tả</th>
</thead>
<tbody>
<tr>
<td rowspan="2">Chỉ báo CHẠY mô-đun<br>(RUN)</td>
<td>Nhấp nháy mỗi giây</td><td>Mô-đun chạy bình thường</td></tr>
<tr><td>Nhấp nháy không đều, bật ổn định hoặc tắt</td><td>Mô-đun không chạy bình thường</td></tr>
<tr><td rowspan="2">Chỉ báo liên lạc với bộ đổi nguồn<br>(COM)</td>
<td>Nhấp nháy mỗi giây</td><td>Hoạt động liên lạc với bộ đổi nguồn diễn ra bình thường</td></tr>
<tr><td>Nhấp nháy không đều, bật ổn định hoặc tắt</td><td>Hoạt động liên lạc với bộ đổi nguồn có dấu hiệu bất thường</td></tr>
<tr><td rowspan="2">Chỉ báo kết nối mạng <br>(NET)</td>
<td>Bật ổn định</td><td>Đã kết nối thành công với máy chủ nền</td></tr>
<tr><td>Tắt</td><td>Hoạt động liên lạc với máy chủ nền có dấu hiệu bất thường</td></tr>
</tbody>
</table> </escape>

#### Mô tả trạng thái chỉ báo EyeS4-EU
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_c232fb90b9b2911403c07fbca96947bc_r.png)
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="3">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy (xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Lỗi mô-đun</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(4G)</td> <td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối 4G</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối 4G, không truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(WLAN)</td><td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối WiFi</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
</tbody>
</table> </escape>

#### Mô tả trạng thái chỉ báo EyeM4
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_8880110cda63f29e1af91f88fd2f5290_r.png)
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="3">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="3">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa bật nguồn mô-đun</td></tr>
<tr><td>Nhấp nháy (xanh lục)</td><td>Mô-đun chạy bình thường</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Có lỗi ở bộ đổi nguồn kết nối với mô-đun</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(4G)</td> <td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối 4G</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối 4G, không truyền dữ liệu</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(WLAN)</td><td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Chưa kết nối WiFi</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
</tbody>
</table> </escape>

#### Mô tả trạng thái chỉ báo Logger1000 (Logger1000A/B và Logger1000A-EU)
![](http://base.isolarcloud.com:8181/uploads/faq_cn2/images/m_059611379eebe8ece26a88e47c5abe05_r.png)

**Logger1000A và Logger1000A-EU**
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="4">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy (xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Nhấp nháy (đỏ)</td><td>Cảnh báo thiết bị</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Có lỗi với Logger1000</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(4G)</td> <td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Không truyền dữ liệu</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối 4G</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(WLAN)</td><td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Không truyền dữ liệu</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
</tbody>
</table> </escape>

**Logger1000B**
<escape> <table>
<thead>
<tr>
<th>Chỉ báo (ký hiệu)</th> <th>Màu LED</th> <th>Trạng thái LED</th> <th>Mô tả</th>
</tr>
</thead>
<tbody>
<tr>
<td rowspan="4">Chỉ báo CHẠY<br>(RUN)</td> <td rowspan="4">Xanh lục/đỏ</td>
<td>Tắt</td><td>Chưa kết nối với bộ nguồn bên ngoài nào</td></tr>
<tr><td>Nhấp nháy (xanh lục)</td><td>Hoạt động bình thường</td></tr>
<tr><td>Nhấp nháy (đỏ)</td><td>Cảnh báo thiết bị</td></tr>
<tr><td>Ổn định (đỏ)</td><td>Có lỗi với Logger1000</td></tr>
<tr><td rowspan="3">Chỉ báo mạng <br>(WLAN)</td><td rowspan="3">Xanh lam</td>
<td>Tắt</td><td>Không truyền dữ liệu</td></tr>
<tr><td>Bật ổn định</td><td>Đã kết nối WiFi</td></tr>
<tr><td>Nhấp nháy</td><td>Đang truyền dữ liệu</td></tr>
</tbody>
</table> </escape>